## mbrola-ca1 1.00+repack2

=== debian/changelog ===
mbrola-ca1 (1.00+repack2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:41 +0200

mbrola-ca1 (1.00-1) unstable; urgency=low

  * Initial release (Closes: Bug#896029).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:13 +0200
