=== debian/tests/control ===
Depends: mbrola-ca1
Test-Command: mbrola /usr/share/mbrola/ca1/ca1 "/usr/share/doc/mbrola-ca1/examples/bottine.pho" "bottine.wav"
Restrictions: allow-stderr
